{
	"206020322_0": "Haa—, I'm beat.",
	"206020322_1": "Well done, everyone!",
	"206020322_2": "Well at least you still seem to have some energy left...",
	"206020322_3": "Thanks to the Christmas gear, even the running was easy!",
	"206020322_4": "Even though the point target this time was more than twice yesterday's, we were still able to clear it in record time.",
	"206020322_5": "We lost in the end...",
	"206020322_6": "Ah...",
	"206020322_7": "It all happened because I was the only one who couldn't transform into the Christmas gear and held everyone back...",
	"206020322_8": "Sorry, Kirika. Um...",
	"206020322_9": "It's fine. I don't want you to worry about me. You'll just make it... uuu...",
	"206020322_10": "(Kiri...)",
	"206020322_11": "(Even if we tell her that winning or losing today didn't matter, I doubt she'll be convinced...)",
	"206020322_12": "Well done everyone. After you've had the chance to take a bath, a helicopter will take you to headquarters.",
	"206020322_13": "Wheee! It's party time!",
	"206020322_14": "Don't keep making that face forever. Let's take a bath and go home.",
	"206020322_15": "Come on, Kiri. Let's go.",
	"206020322_16": "O-okay...",
	"206020322_17": "(So what was the \"important thing\" that the commander was talking about, in the end? I don't get it at all...)",
	"206020322_18": "And with that, the training has been brought to an end. First a word from the Commander, in review.",
	"206020322_19": "Everyone, well done for keeping up with training in the snow for multiple days back-to-back. We even managed to obtain some unexpected new data on gear usage. It was a very fruitful training indeed.",
	"206020322_20": "(Fruitful... Except for me... But if I say that, it'll ruin the mood.)",
	"206020322_21": "Let's thank whichever gods you believe in for seeing us safely through this past year of strenuous duty.",
	"206020322_22": "Commander, doesn't that feel more like a year-end party speech?",
	"206020322_23": "Hmph. Well, that's also one of its purposes.",
	"206020322_24": "As a sign of our gratitude for your constant efforts, all of S.O.N.G. has prepared a modest banquet.",
	"206020322_25": "Enjoy tonight to your heart's content!",
	"206020322_26": "Are you guys ready with your glasses?",
	"206020322_27": "Yep! We can go at any time!",
	"206020322_28": "I wasn't asking you. I did give you your glass first, after all.",
	"206020322_29": "Hahaha. Sorry, sorry.",
	"206020322_30": "Commander, it seems that everyone has prepared.",
	"206020322_31": "I see. So—",
	"206020322_32": "MERRY CHRISTMAS!",
	"206020322_33": "Woah?!",
	"206020322_34": "Hehe. You gotta have some of these for a Christmas party!",
	"206020322_35": "Firing blindly with both hands... Are you trying to use your special move or something?",
	"206020322_36": "Well, it's become a habit.",
	"206020322_37": "Aaah! You surprised me!",
	"206020322_38": "But, I'm really glad that everyone can come together like this for a party!",
	"206020322_39": "Yep. I'm not trying to repeat Genjuurou's words, but I'm glad everyone was safe this year, too...",
	"206020322_40": "Since I can do very little to actually help.",
	"206020322_41": "That's not true! When I think about how you're waiting for me, I can always come back home!",
	"206020322_42": "Hibiki...",
	"206020322_43": "Everyone, the gift exchange is starting!",
	"206020322_44": "Ah! Yes! Hibiki, do you want to go?",
	"206020322_45": "Ah, sure!",
	"206020322_46": "Whose gift am I going to get? I can't wait to find out!",
	"206020322_47": "I hope I draw yours!",
	"206020322_48": "Then wouldn't it be faster for me to just give it to you directly?",
	"206020322_49": "But drawing it would be so much better, wouldn't it? It would be as if you're fated to be my partner, or something.",
	"206020322_50": "\"Fated to be\"... Really, Hibiki?",
	"206020322_51": "What's with the two of you, flirting anywhere and everywhere all the time?",
	"206020322_52": "Uhm, that's not really—",
	"206020322_53": "Ahaha...",
	"206020322_54": "Kiri, there's a lot of food here. Make sure you get enough to eat.",
	"206020322_55": "Ah, Shirabe... I'm getting plenty to eat.",
	"206020322_56": "Then I'm glad.",
	"206020322_57": "Um... I'm sorry for hiding the truth from you... I won't do it ever again.",
	"206020322_58": "It's fine. I know you were just worried about me.",
	"206020322_59": "Hey, you guys! It's your turn to pick presents next. Hurry up and get over here!",
	"206020322_60": "Oh, okay. We'll be right over.",
	"206020322_61": "Kiri, let's go, okay?",
	"206020322_62": "S-sure...",
	"206020322_63": "Christmas is passing... At this rate, I... in the end...",
	"206020322_64": "(Is she still that worried about it? This is really serious...)",
	"206020322_65": "*mumble mumble*... I'm eating too much... But... I can't... eat any more...",
	"206020322_66": "No... Kiri... It's a waste if you just leave it there... Here's a container...",
	"206020322_67": "Fufu, they're fast asleep.",
	"206020322_68": "This should do it...",
	"206020322_69": "Mmmm... Why am I the only one... who can't transform...? *mumble mumble*",
	"206020322_70": "Kiri... Santa Claus... really does... exist..."
}